.header_t {width:1200px; margin: 0 auto; height: 110px; display: flex; justify-content:space-between;}
.header_logo {background: #fff; height: 110px; padding: 10px 15px 0; position: relative; z-index: 9999;}
.header_logo img {max-width:305px;}
.header_gnb {width: 65%; display: flex; flex-flow:column nowrap; align-items:flex-end;}
.header_gnb .logos {display: flex; align-items:center; margin: 10px 0 30px; position: relative; z-index: 9999;}
.header_gnb .logos li {margin-left: 20px;}

/* global navigation bar */
.gnb								{position:relative; z-index:999; width: 100%;}
/* gnb Common */
.menu .major ul {display: flex; justify-content:space-between;}
.menu .major ul li {position:relative;}
.menu .major ul li a {position:relative; font-size:18px; font-weight:800; padding-bottom:16px; color: #212121;}

/* gnb Hover */
.menu .major li.active{z-index:2}
.menu .major li > a:hover,.menu .major li > a:active,.menu .major li > a:focus {border-bottom:5px solid #283975; color: #283975;}
.menu .major li.active > a {border-bottom:5px solid #283975; color: #283975;}
/*대메뉴 포커스 효과 변경시 */
.menu .major li.pactive > a {border-bottom:5px solid #283975; color: #283975;}
.menu .major li.pactive ul.sub{display:none;}
/*대메뉴 포커스 효과 변경시 */

/* gnb 2depth */
.menu .major ul.sub {position:absolute; top:41px; width: 160px; left: 50%; margin-left: -80px; display:none; background:#fff; }
.menu .major li.active ul.sub {display:block; padding: 20px 0;}
.menu .major ul.sub li {clear:both; margin:0; padding:7px 0; text-align: center;}
.menu .major ul.sub li a {color:#555; font-size:14px; font-family:'Noto Sans Korean'; font-weight:400;}
.menu .major ul.sub li a:hover {color: #283975;}